{
  "name": "Scaling QC with Graph Rewriting",
  "short_name": "Scaling QC with Graph Rewriting",
  "start_url": "/",
  "scope": "/",
  "display": "standalone",
  "background_color": "#000000",
  "theme_color": "#000000",
  "icons": [
    {
      "src": "/favicon.svg",
      "sizes": "512x512"
    }
  ]
}
